#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project, task, subtask

#set text(lang: "de")

#show: project.with(
  title: [Standardabweichung],
  seminar: [Mathe Q2],
  // show-outline: true,
  author: "Erik Grobecker",
  date: datetime(day: 27, month: 1, year: 2025),
)

#show "->": sym.arrow
#show "=>": sym.arrow.double

= Analysis

== Mittelwert

Synonym: arithmetisches Mittel, Durchschnitt, $M$

#figure(table(
  columns: 6,
  rows: 2,
  [1], [2], [3], [4], [5], [6],
  [2], [2], [4], [4], [2], [2],
), caption: [Beispiel I])

$ 
M=((1dot 2) + (2dot 2)+(3dot 4)+(5dot 2)+(6dot 2))/16=3.5 
$

Auch die Symmetrie der Tabelle zeigt den Durschnitt (vertikaler Strich in zwischen 3 und 4)

#figure(table(
  columns: 6,
  rows: 2,
  [1], [2], [3], [4], [5], [6],
  [7], [1], [0], [0], [1], [7],
), caption: [Beispiel II])

$
  M=((1dot 7)+(2dot 1)+(5dot 1) + (6dot 7))/16 = 3.5
$

Auch hier finden wir eine Symmetrie in der Tabelle.

Das *arithmetischen Mittel* hat die _Stärke_: Das man einen Eindruck über eine Tendenz erhält. Hier wäre das die Notentendenz.\
Die _Schwäche_ ist: Das man keine genauen Information über Einzelnoten erfährt.\
Extremwerte beeinflussen einen Mittelwert relativ stark.\
Dem Mittelwert kann man keine Aussage über die präzise Verteilung entnehmen.

Eine Alternative würde hier der Median bieten, bei welchem einfach die mittleren Werte genommen werden (hier also 2 und 5).

#pagebreak()

== Die Standardabweichung

bezieht sich auf vorherige Rechnung:\
$M$: $3.5$\

$
  n &= "Anzahl der Möglichen Werte"\
  M &= "Durchschnitt"\
  x &= "Spezifischer Wert"\
  y &= "Anzahl des spezifischen Wertes"\
  sigma &= sqrt((x-M)^2 dot y/n)
$

$
  I:\
  sigma &= sqrt((1-3.5)^2 dot 2/16 + (2-3.5)^2 dot 2/16 + (3-3.5)^2 dot 4/16 + (4-3.5)^2 dot 4/16 + (5-3.5)^2 dot 2/16 + (6-3.5)^2 dot 2/16 )\
  &= 1.5 \

  // sigma &= sqrt(sum_(i=1)(i-3.5)^2 dot 2/16)
  I I:\
  sigma &= sqrt((1-3.5)^2 dot 7/16 + (2-3.5)^2 dot 1/16 + (3-3.5)^2 dot 0/16 + (4-3.5)^2 dot 0/16 + (5-3.5)^2 dot 1/16 + (6-3.5)^2 dot 7/16 )\
  &= 2.4
$

=> Streuen die Messergebnisse nur gering um den Mittelwert,
hat man eine kleine Standardabweichung.

